
/*10_02_01b style ==> class*/
.fCff6c00{
	color:#ff6c00;
}
.fC777777{
	color:#777777;
}
.fC888888{
	color:#888888;
}
.fC999999{
	color:#999999;
}
.fC1C4ABF{
	color:#1C4ABF;
}
.fC40B20E{
	color:#40B20E;
}
.fCBA1111{
	color:#BA1111;
}
.fCcecece{
	color:#cecece;
}
.fCblack{
	color:black;
}
.w665_bd1scecece{
	width:665px;
	border-bottom:1px solid #cecece;
}
.db1Sbdbdbd{
	border-bottom:1px solid #bdbdbd;
}


.bD0{
	border: 0;
}


.w70{
	width:70px;
}
.w84{
	width:84px;
}
.w92{
	width:92px;
}
.w100{
	width:100px;
}
.w173{
	width:173px;
}
.w236{
	width:236px;
}


.w250{
	width:250px;
}
.w286{
	width:286px;
}

.w333{
	width:333px;
}
.w340{
	width:340px;
}
.w390{
	width:390px;
}
.w397{
	width:397px;
}
.w408{
	width:408px;
}
.w418{
	width:418px;
}
.w448{
	width:448px;
}
.w545{
	width:545px;
}
.w665{
	width:665px;
}
.w685{
	width:685px;
}
.h10{
	height:10px;
}
.h15{
	height:15px;
}
.h28{
	height:28px;
}
.h121{
	height:121px;
}
.h742{
	height:742px;
}
.mT_02{
	margin-top:-2px;
}


.dsno{
	display:none;
}
.d1Se7e7e7{
	border-bottom:1px solid #e7e7e7;
}
.mL40{
	margin-left:40px;
}
.mL61{
	margin-left:61px;
}
.mL68{
	margin-left:68px;
}
.mL85{
	margin-left:85px;
}

.bB1Sbdbdbd_bB1Dbdbdbd{
	border-top:1px solid #bdbdbd;
	border-bottom:1px dotted #bdbdbd;
}

.bB1Sbdbdbd_bT1Sbdbdbd{
	border-bottom:1px solid #bdbdbd;
	border-top:1px solid #bdbdbd;
}
.m67_mB1{
	*margin-bottom:1px;
}

.hacx_pB15_pB4{
	padding-bottom:15px;
	*padding-bottom:4px;
}
.hacx_m25_mT1{
	margin-top:25px;
	*margin-top:11px;
}

.m67_mT3_mT0{
	margin-top:3px;
	*margin-top:0px;
}

.asdqwe {
	background:red;
}

.b1Sbdbdbd_w683_h68_bCf7f7f7{
	border:1px solid #bdbdbd;
	width:683px;
	height:68px;
	background-color:#f7f7f7;
}
.h208_w435_bg401_1{
	height:208px;
	width:435px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/helper/bg401_1.jpg) no-repeat;
}

.mT165_w415_h35{
	margin-top:165px;
	width:415px;
	height:35px;
}
.h202_w237_bg401_2{
	height:212px;
	width:237px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/helper/bg401_2.jpg) no-repeat;
}

.backUrl010_1{
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/bg010_1.jpg) no-repeat;
	width:215px;
	height:180px;
}

.w685_h32_bg203_1_evt{
	width:685px;
	height:32px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/helper/bg203_1_evt.jpg) no-repeat;
}

.w685_h115_bg501_1{
	width:685px;
	height:115px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/bg501_1.jpg) no-repeat;
}

.w760_h115_bg501_1{
	width:760px;
	height:115px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/extend_bg501_1.jpg) no-repeat;
}



.w660_h31_bg236_2{
	width:660px;
	height:31px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/entrance/bg236_2.jpg) no-repeat;
}
.Pa_T12_L12{
	position:absolute;
	top:12px;
	left:12px;
}
.Pa_T28_L42{
	position:absolute;
	top:28px;
	left:42px;
}
.Pa_T28_L382{
	position:absolute;
	top:28px;
	left:382px;
}
.Pa_T77_L65_cffffff{
	position:absolute;
	top:77px;
	left:65px;
	color:#ffffff;
}

.Pa_T77_R65_cffffff{
	position:absolute;
	top:77px;
	left:65px;
	color:#ffffff;
}
.Pa_t1_r20_dn{
	position:absolute;
	top:-1px;
	right:20px;
	display:none;
}

.m0_bL_bR_bGffffff{
	margin:0;
	border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	background:#ffffff;
}

.w154_h39{
	width:154px;
	height:39px;
}

.w173_h18_b1{
	width:173px;
	height:18px;
	border:1px solid #cecece;
}
.hack_pT10_pT0{
	padding-top:10px;
	*padding-top:0px;
}
.w35_h35_b1{
	width:35px;
	height:35px;
	border:1px solid #cecece;
}
.bG_intro_top{
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/intro_top.jpg) no-repeat;
	width:685px;
	height:4px;
	font-size:0px;
}
.bG_intro_bg{
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/intro_bg.jpg) repeat-y;
	width:685px;
	_width:679px;
}
.b1_W120_h120{
	border:1px solid #c0c0c0;
	width:120px;
	height:120px;
}
.b1_h1_oH{
	border-top:1px dotted #c0c0c0;
	height:1px;
	overflow:hidden;
}

.m0101_p7008_bgf6f6f6_h29{
	margin:0 1px 0 1px;
	padding:7px 0 0 8px;
	background:#f6f6f6;
	height:29px;
}
.w685_h50_bg301_1{
	width:685px;
	height:50px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/helper/bg301_1.jpg) no-repeat;
}

.pA_w0_h0_m20_dn{
	position:absolute;
	width:0px;
	 height:0px;
	 margin:20px 0 0 -210px;
	 display:none;
}


.db1Sbdbdbd_w683_h68_bcf7f7f7{
	border:1px solid #bdbdbd;
	width:683px;
	height:68px;
	background-color:#f7f7f7;
}
.bG_intro_b{
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/intro_bottom.jpg) no-repeat;
	width:685px;
	height:4px;
	font-size:0px;
}
.bG_best_on{
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/best_on.jpg) no-repeat;
	width:685px;
	height:75px;
}
.bG_best_no{
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/best_no.jpg) no-repeat;
	width:685px;
	height:75px;
}

.pA_r15_t10{
	position:absolute;
	right:15px;
	top:10px;
}

.b2_w186_h61_bcfff_dn{
	border:2px solid #ff6c00;
	width:186px;
	height:61px;
	background-color:#fff;
	display:none;
}
.pA_t10_l74{
	position:absolute;
	top:10px;
	left:74px;
}
.pA_t33_l74{
	position:absolute;
	top:33px;
	left:74px;
}
.bG_bar1{
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/board/bar1.jpg) right center no-repeat;
}
.pA_w0_h0_m2070_dn{
	position:absolute;
	width:0px;
	 height:0px;
	 margin:20px 0 0 -70px;
	 display:none;
}
.m0101_p7008_bgf6f6f6{
	margin:0 1px 0 1px;
	padding:7px 0 0 8px;
	background:#f6f6f6;
}

.test123123 {
	height:208px;
	width:435px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/helper/bg405_1.jpg) no-repeat;
	clear:both;
	margin-bottm:15px;
	float:left;
	margin-right:7px;
}
.w248_h18_b1Scecece{
	width:248px;
	height:18px;
	border:1px solid #cecece;
}


.mT160w420h35 {
	margin-top:160px;
	width:420px;
	height:35px;
}
.b3S3fa702_h15{
	border:3px solid #3fa702;
	height:15px;
}
.L424_T362{
	LEFT: 424px;
	TOP: 362px;
}

.w665_bB1scecece{
	width:665px;
	border-bottom:1px solid #cecece;
}
.bB1sbdbdbd{
	border-bottom:1px solid #bdbdbd;
}
.mB1_hack{
	*margin-bottom:1px;
}

.fC888888_mL130{
	 color:#888888;
	 margin-left:130px;
}
.cH{
	cursor:hand;
}
.w685_h35_bg206_1{
	width:685px;
	height:35px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/helper/bg206_1.jpg) no-repeat;
}
.w118_fC888888{
	width:118px;
	color:#888888;
}

.w265_h293_bg00_down{
	width:265px;
	height:293px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/down/bg00_down.jpg) no-repeat;
}
.RePoRsLi_div01{
	margin:0;
	border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	background:#ffffff;
}

.RePoRsLi_div02{
	margin:0 1px 0 1px;
	padding:7px 0 0 8px;
	background:#f6f6f6;
	height:29px;
}

.pT25_14 {padding-top:25px;*padding-top:14px;}

.pT90 {padding-left:90px;}

.cH_w62_h18_alpha0{
	cursor:hand;
	width:62px;
	height:18px;
	filter:alpha(opacity=0);
}

.w496 {width:496px;}

.CrNoRmCmAr_iframe01{
	width:583px;
	height:308px;
	border:1px solid #cecece;
	scrollbar-face-color:#DDDDDD;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-3dlight-color: #F5F5F5;
	scrollbar-darkshadow-color: #F5F5F5;
	scrollbar-track-color: #F0F0F0;
	scrollbar-arrow-color: #FFFFFF;
}

.w540_h50_b1 {
	width:540px;
	height:50px;
	border:1px solid #cecece;
}

.CrNoRmCmAr_div01{
	position:absolute;
	width:62px;
	height:18px;
	background-image:url(http://image.ebsi.co.kr/ebsi/images/potalUI/board/btn_add.jpg);
}

.bgblit_q_pL40{
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/board/btn_add.jpg) no-repeat;
	padding-left:40px;
}

.h21_bgf7f7f7 {
	height:21px;
	background-color:#f7f7f7;
}

.w40_h17_b1{width:40px; height:17px; border-bottom:1px solid #cecece;}

.mB7_67mB12{margin-bottom:7px;*margin-bottom:12px;}

.c606060 {color:#606060;}

.bgf7f7f7 {background-color:#f7f7f7;}

.w95 {width:95px;}

.bB1Se3e3e3_w68f5_bT1dbdbdbd {
	border-bottom:1px solid #e3e3e3;
	width:685px;
	border-top:1px dotted #bdbdbd;
}

.w420_h7_bgbg503_1_ovhd{
	width:420px;
	height:7px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/bg503_1.jpg) no-repeat;
	overflow:hidden;
}

.w683_bgf7f7f7_bd1Sbdbdbd{
	border:1px solid #bdbdbd;
	width:683px;
	background-color:#f7f7f7;
}

.w520_h54{
	width:520px;
	height:54px;
}

.w685_h150_bgbg505_4{
	width:685px;
	height:150px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/bg505_4.jpg) no-repeat;
}

.w760_h150_bgbg505_4{
	width:760px;
	height:150px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/extend_bg505_4.jpg) no-repeat;
}

.w255 {width:255px;}
.w140 {width:140px;}

.mT-3{margin-top:-3px;}

.w685_h150_bgbg403_2 {
	width:685px;
	height:150px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/bg403_2.jpg) no-repeat;
}

.w760_h150_bgbg403_2 {
	width:760px;
	height:150px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/extend_bg403_2.jpg) no-repeat;
}

.w200_h59_bg_1{
	width:200px;
	height:59px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/bg_1.jpg) no-repeat;
}

.pL45{padding-left:45px;}
.pL48 {padding-left:48px;}

.w100_h7_bg_2{
	width:100px;
	height:7px;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/bg_2.jpg) no-repeat;
}

.bL1Sbdbdbd_bR1Sbdbdbd{
	border-left:1px solid #bdbdbd;
	border-right:1px solid #bdbdbd;
}

.cff6666 {
	color:#ff6666;
}

.c99cc33 {color:#99cc33;}

.bgff9000_cfff{background-color:#ff9000;color:#fff;}
.bgfeab40_cfff{background-color:#feab40;color:#fff;}
.bgd099ff_cfff{background-color:#d099ff;color:#fff;}
.bgff8575_cfff{background-color:#ff8575;color:#fff;}
.bg7ca5f6_cfff{background-color:#7ca5f6;color:#fff;}
.bg85d350_cfff{background-color:#85d350;color:#fff;}

.cff8575 {color:#ff8575;}
.cfeab40 {color:#feab40;}
.cd099ff {color:#d099ff;}
.c7ca5f6 {color:#7ca5f6;}
.c85d350 {color:#85d350;}

.mT25_67mT14_h29_w100p_bg_0{
	margin-top:25px;
	*margin-top:14px;
	height:29px;
	width:100%;
	background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/bg_0.jpg) 0 bottom repeat-x
}

.c444444{color:#444444;}

.w53_h53_b1Scecece{
	width:53px;
	height:53px;
	border:1px solid #cecece;
}

.ftVerdana{font-family:verdana;}

.w100p_h100{width:100%; height:100px;}


/*0219~*/
.RHGIB_01{border-top:1px solid #bdbdbd;border-left:1px solid #bdbdbd;border-right:1px solid #bdbdbd;border-bottom:1px dotted #bdbdbd;}
.RHGIB_02{color:#444444;}
.RHGIB_03{color:#999;}
.RHGIB_04{border-left:1px solid #bdbdbd;border-right:1px solid #bdbdbd;border-bottom:1px solid #bdbdbd; }
.RHGIB_05{width:53px;height:53px;border:1px solid #cecece;}
.RHGIB_06{width:35px;height:35px;border:1px solid #cecece;}
.RHGIB_07{color:#888888;}
.RHGIB_08{font-family:verdana;color:#888888;}
.RHGIB_09{padding-left:45px;}
.RHGIB_10{width:100px;height:7px;background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/bg_2.jpg) no-repeat;}
.RHGIB_11{height:7px;background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/img_bar.jpg) repeat-x;}
.RHGIB_12{padding-left:48px;}
.RHGIB_13{border-left:1px solid #bdbdbd;border-right:1px solid #bdbdbd; background: #ffffff;}
.RHGIB_14{width:100%; height:100px;}
.RHGIB_15{border:1px solid #bdbdbd;width:683px;background-color:#f7f7f7;}
.RHGIB_16{width:520px;height:54px;}
.RHGIB_17{color:#999999;}
.RHGIB_18{*margin-bottom:1px;}
.RHGIB_24{border-left:1px solid #bdbdbd;border-right:1px solid #bdbdbd;border-bottom:1px solid #bdbdbd; background: #ffffff; }

.w440{width:440px;}
.w336{width:336px;}
.w143{width:143px;}
.potp_2_1{width:34px;height:34px;border:1px solid #cecece; _margin-bottom:1px;}
.potp_2_2{_margin-bottom:1px;}
.potp_2_3{width:141px;}
.potp_2_4{width:75px;}
.potp_2_5{width:56px;}
.potp_2_6{width:445px;}
.potp_2_7{width:585px;height:350px;}
.potp_2_8{position:absolute;top:-115px;right:0px;display:none;}
.potp_2_9{border:2px solid #ff6c00;width:246px;height:112px;background-color:#fff;}
.w300{width:300px;}
.potp_3_1{width:320px;height:273px;background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/bg606_1.jpg) no-repeat;padding-top:50px;}
.potp_4_1{margin:0; border-left:#CCCCCC solid 1px; border-right:#CCCCCC solid 1px;  background:#ffffff;}
.potp_4_2{margin:0 1px 0 1px;padding:7px 0 0 8px;background:#f6f6f6;height:29px;}
.potp_4_3{margin-top:5px;*margin-top:-6px;}
.potp_4_5{width:100px;height:7px;background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/community/bg_2.jpg) no-repeat;}
.w110{width:110px;}

.poto_3_1{width:665px;border-bottom:1px solid #cecece;}
.poto_3_2{border:1px solid #bdbdbd;width:683px;height:68px;background-color:#f7f7f7;}
.poto_4_1{width:248px;height:18px;border:1px solid #cecece;font-size:11px;font-family:µ¸À½}
.poto_4_2{margin-top:25px;*margin-top:11px;}

.pote_1_1{background:#31446a;}

.potg_1_1{border:1px solid #cecece;}
/*/ebs/ebsi/images/*/


/* ÇÐ½ÀÁ¤º¸ ±³Àç over */

a.onverFont:hover {color:#3c3c3c;font-weight:bold;}


/* ÇÐ½ÀÁ¤º¸ ebsi ±³Àç */
table.yearbook_list1 { width: 100%; border-collapse: collapse; border-top: 1px solid #d5d5d5; border-left: 1px solid #d5d5d5;}
table.yearbook_list1 tr th, table.yearbook_list1 tr td { border-right: 1px solid #d5d5d5; border-bottom: 1px solid #d5d5d5; }
table.yearbook_list1 tr.bg { background: #e3e3e3; }
table.yearbook_list1 tr th { height: 62px; }
table.yearbook_list1 tr td { line-height: 17px; padding: 5px 0 5px 10px;}
table.yearbook_list1 tr td.td_th { background: #FEEADC; text-align: center; padding-left: 0; }
table.yearbook_list1 tr td.td_th2 { text-align: center; padding-left: 0; }

/* 20100610 ¸ðÀÇÆò°¡ ¿¬°è ³»¿ª ºÐ¼® */
.tie_st1 { width: 685px; height: 28px; background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/learn/0610_tab1_bg.jpg) repeat-x left 27px;}
.tie_st1 li { float: left; }
.tie_st2 { height: 18px; }
.tie_st2 li { float: left; margin-right: 2px; }
.tie_st3 { *zoom: 1;}
.tie_st3:after { content: ""; clear: both; display: block; }
.tie_st3_1 { width: 159px; }
.tie_st3_2 li { float: left; margin-right: 10px; text-align: center; }
.tie_st3_2 li img { border: 1px solid #dcdcdc; }
.tie_st3_2 li p { line-height: 22px; }
.tie_st4 { width: 511px; padding-left: 12px; *margin-top: -8px; border: 1px solid #cecece; background: #f3f3f3; height: 29px; overflow: hidden; }
.tie_st4 .tie_st4_1 { float: left; width: 253px; padding-top: 6px; }
.tie_st4 .tie_st4_1 img { float: left; border: 0; }
.tie_st4 .tie_st4_1 li { float: left; margin-right: 2px; }
.tie_st5 { position: relative; height: 156px; }
.tie_st5 .img { position: absolute; top: 0; left: 0; }
.tie_st5 ul { position: absolute; top: 115px; left: 22px; }
.tie_st5 ul li { float: left; margin-right: 4px; }

/* Daily Math 20100609 */
.dm_tab1 { width: 685px; height: 29px; background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/daily/md_tab_bg.jpg) repeat-x left 27px; }
.dm_tab1 li { float: left; margin-right: 2px; }
.dm_tab2 { width: 685px; height: 28px; background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/daily/md_stab_bg.jpg) repeat-x left 27px; }
.dm_tab2 li { float: left; }

.searchs1 { width: 685px; padding-top: 3px; background: url(http://image.ebsi.co.kr/ebsi/images/potalUI/entrance/srm_search_top.jpg) no-repeat left top;}
.searchs1_in { width: 669px; padding: 6px 0 0 16px; height: 31px; background: url(http://image.ebsi.co.kr/ebsi/images/potalUI/entrance/srm_search_btm.jpg) no-repeat left bottom; overflow: hidden; }
.searchs1_in img, .searchs1_in select { vertical-align: middle; }
.searchs1_in .txt1 { width: 80px; }
.searchs1_in .txt2 { width: 400px; height: 18px; border: 1px solid #cecece; }
.searchs1_in span { float: left; display: inline; height: 22px; padding-left: 16px; background: url(http://image.ebsi.co.kr/ebsi/images/potalUI/daily/md_stab_bg.jpg) repeat-y -1px top;}

.dm_week1 li { float: left; width: 93px; text-align: center; padding-top: 5px; color: #888;}
.dm_week1 li .co1 { color: #40b20e; font-weight: bold; }
.dm_week2 li { float: left; width: 80px; text-align: center; padding-top: 5px; color: #888;}
.dm_week2 li .co1 { color: #40b20e; font-weight: bold; }

.dm_tc1 { height: 220px; overflow: hidden; }
.dm_tc1 li { float: left; width: 335px; }
.dm_tc1 li .dm_tc1_h1 { height: 15px; background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/daily/md_tl1.jpg) no-repeat left top; text-indent: -3000em; overflow: hidden;}
.dm_tc1 li .dm_tc1_h2 { height: 15px; background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/daily/md_tl2.jpg) no-repeat left top; text-indent: -3000em; overflow: hidden;}
.dm_tc1 li dl { padding-top: 10px; width: 333px; border: 1px solid #cecece; border-top: 0; *zoom: 1; height: 167px; overflow: hidden; }
.dm_tc1 li dl:after { content: ""; clear: both; display: block; }
.dm_tc1 li dl dt { float: left; width: 131px; margin-left: 15px; _margin-left: 7px; }
.dm_tc1 li dl dt img { border: 1px solid #d5d5d5;  }
.dm_tc1 li dl dd { float: left; width: 177px; line-height: 13px; text-align: justify; }
.dm_tc1 li dl dd span { display: block; height: 17px; padding-top: 0; padding-top: 2px\9; *padding-top: 0; padding-left: 21px; font-size: 14px; color: #333; background: url(http://image.ebsi.co.kr/ebsi/images/potalUI/daily/md_bul1.jpg) no-repeat left top; font-weight: bold; }
.dm_tc1 li dl dd p { height: 102px; overflow: hidden; }

.dm_tc2 { position: relative; height: 169px; }
.dm_tc2 div { position: absolute; top: 0; right: 0; }
.dm_tc2 ul { position: absolute; top: 12px; right: 16px; }
.dm_tc2 ul li { clear: both; float: left; margin-bottom: 5px; }

.dm_tc3 { margin-top: 20px; padding-bottom: 10px; width: 673px; padding-left: 10px; border: 1px solid #bdbdbd; background: #f7f7f7; }
.dm_tc3_in { clear: both; padding-top: 10px; }
.dm_tc3_in p { float: left; margin-right: 10px; }
.dm_tc3_in li { float: left; margin-right: 10px; }
.dm_tc3_in .txt1 { margin-left: 63px; color: #999; margin-top: 3px; }
.dm_tb1 { width: 335px; }
.dm_tb1 h3 { height: 26px; }
.dm_tb1 ul { padding: 10px 0; border-top: 1px solid #cecece; border-bottom: 1px solid #cecece; }
.dm_tb1 ul li { height: 24px; line-height: 24px; padding-left: 5px; width: 330px; overflow: hidden; }
.dm_tb1 ul li span { float: right; width: 60px; text-align:center; font-family: Verdana; }

.dm_tb2 { width: 685px; border-top: 1px solid #d4d4d4; border-left: 1px solid #d4d4d4; }
.dm_tb2 th { padding: 7px 0 5px 0; border-right: 1px solid #d4d4d4; border-bottom: 1px solid #d4d4d4; background: #f6f6f6; }
.dm_tb2 td { padding: 7px 0 5px 0; text-align: center; border-right: 1px solid #d4d4d4; border-bottom: 1px solid #d4d4d4; line-height: 15px; }
.dm_tb2 td.tl { text-align: left; padding: 7px 7px 5px 10px; }

.dm_box1 { margin-top: 15px; *margin-top: 7px; width: 685px; background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/daily/md_box_t.jpg) no-repeat left top; }
.dm_box1 .dm_box1_in { width: 665px; padding: 15px 0 15px 20px; background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/daily/md_box_b.jpg) no-repeat left bottom; *zoom: 1;}
.dm_box1 .dm_box1_in:after { content: ""; clear: both; display: block; }
.dm_box1 .dm_box1_in .dm_box1_in1 { float: left; width: 122px; text-align: center; margin-right: 20px; }
.dm_box1 .dm_box1_in .dm_box1_in1 img.img { border: 1px solid #d5d5d5; }
.dm_box1 .dm_box1_in .dm_box1_in2 { float: left; }
.dm_box1 .dm_box1_in .dm_box1_in2 ul { width: 1px; height: 1px; overflow: hidden; }

.dm_box2 { margin-top: 15px; *margin-top: 7px; width: 685px; background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/daily/md_box2_t.jpg) no-repeat left top; }
.dm_box2 .dm_box2_in { width: 665px; padding: 15px 0 15px 20px; background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/daily/md_box2_b.jpg) no-repeat left bottom; *zoom: 1;}
.dm_box2 .dm_box2_in:after { content: ""; clear: both; display: block; }
.dm_box2 .dm_box2_in .dm_box2_in1 { float: left; width: 122px; text-align: center; margin-right: 20px; }
.dm_box2 .dm_box2_in .dm_box2_in1 img.img { border: 1px solid #d5d5d5; }
.dm_box2 .dm_box2_in .dm_box2_in2 { float: left; }
.dm_box2 .dm_box2_in .dm_box2_in2 dl { width: 510px; }
.dm_box2 .dm_box2_in .dm_box2_in2 dl dt { height: 23px; padding-left: 21px; font-size: 14px; color: #333; background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/daily/md_bul1.jpg) no-repeat left top; font-weight: bold; }
.dm_box2 .dm_box2_in .dm_box2_in2 dl dd { line-height: 18px; }

.bt_boards1 { margin-top: 15px; }
.bt_boards1 table { border-top: 1px solid #bdbdbd; color: #666; }
.bt_boards1 table th { padding-top: 1px; height: 27px; background:#f7f7f7 url("http://image.ebsi.co.kr/ebsi/images/potalUI/separately/best_bg1.jpg") no-repeat right center; font-weight: normal; border-bottom: 1px solid #cecece; font-size: 11px;}
.bt_boards1 table th.none { background: #f7f7f7; }
.bt_boards1 table td { height: 27px; padding-top: 1px; text-align: center; border-bottom: 1px solid #cecece; font-size: 11px;}
.bt_boards1 table td.lt { text-align: left; padding-left: 10px; }
.bt_boards1 table td a { color: #666; text-decoration: none; }
.bt_boards1 table td a:hover { text-decoration: underline; }

.bt_boards2 { margin-top: 15px; }
.bt_boards2 table { border-top: 1px solid #bdbdbd; color: #666; }
.bt_boards2 table th { font-weight: normal; height: 28px; border-bottom: 1px solid #cecece; }
.bt_boards2 table td { text-align: left; border-bottom: 1px solid #cecece; }
.bt_boards2 table .co1 { background: #f7f7f7; }
.bt_boards2 table .txt1 { height: 28px; }
.bt_boards2 table .txt1 p { display: inline; margin-right: 10px;}
.bt_boards2 table .txt1 p span { color: #999; }
.bt_boards2 table .txt2 { padding: 10px; }
.bt_boards2 table .txt3 { background:#f7f7f7 url("http://image.ebsi.co.kr/ebsi/images/potalUI/separately/best_bg1.jpg") no-repeat left 8px; }
.bt_boards2 table .txt4 { padding-left: 10px; background: url("http://image.ebsi.co.kr/ebsi/images/potalUI/separately/best_bg1.jpg") no-repeat left top; }

.bt_boards3 { margin-top: 15px; }
.bt_boards3 table { border-top: 1px solid #e3e3e3; color: #666; }
.bt_boards3 table th { font-weight: normal; padding: 6px; border-bottom: 1px solid #e3e3e3; background: #f7f7f7; }
.bt_boards3 table td { padding: 6px 0; line-height: 16px; border-bottom: 1px solid #e3e3e3; font-size: 11px; }
.bt_boards3 table .txt1 { text-align: center; font-family: verdana; color: #999;}

.bt_boards4 { margin-top: 15px; }
.bt_boards4 table { border-top: 1px solid #e3e3e3; color: #666; }
.bt_boards4 table th { font-weight: normal; padding: 6px; border-bottom: 1px solid #e3e3e3; background: #f7f7f7; border-right: 1px solid #e7e7e7; }
.bt_boards4 table td { padding: 6px 0; line-height: 16px; border-bottom: 1px solid #e3e3e3; font-size: 11px; padding-left: 10px; }
.bt_boards4 table .txt1 { width: 540px; border: 1px solid #cecece; padding: 2px 0 0 3px; }
.bt_boards4 table .file_list { padding: 5px; width: 522px; border: 1px solid #cecece; }
.bt_boards4 table .fileinputs { position: relative; width: 610px; }
.bt_boards4 table .fakefile { position: absolute; top: 0px; left: 0px; z-index: 1; }
.bt_boards4 table .txt2 { width: 466px; border: 1px solid #cecece; margin-top: 1px; }
.bt_boards4 table .file { position: relative; text-align: right; -moz-opacity:0 ; filter:alpha(opacity: 0); opacity: 0; z-index: 2; width: 536px; border: 1px solid #cecece; padding: 2px 0 0 3px; margin-top: 1px; }
.bt_boards4 table .file_add { position: relative; *margin-top: 2px; margin-left: -1px; }

/* Daily Math 20100819 */
.dailyMath_100902 { width: 685px; overflow: hidden; }
.dailyMath_100902_1 { clear: both; position: relative; width: 685px; height: 197px; overflow: hidden; *margin-top: 1px; }
.dailyMath_100902_1 .img { position: absolute; top: 0; }
.dailyMath_100902_1 ul { position: absolute; top: 23px; left: 542px; }
.dailyMath_100902_1 ul li { clear: both; margin-bottom: 3px; }
.dailyMath_100902_1 ul li.part { margin-top: 43px; }
.dailyMath_100902_1 ul li img { vertical-align: top; }
.dailyMath_100902_2 { clear: both; margin-top: 16px; width: 685px; height: 28px; background: url(http://image.ebsi.co.kr/ebsi/images/potalUI/learn/tab318_3_9.jpg) repeat;overflow: hidden; }
.dailyMath_100902_2 li { float: left; }
.dailyMath_100902_2 li img { vertical-align: top; }


/* ¿¹ºñ°í1 ÃßÃµ °­ÁÂ 20100907 */
#seriesSubject0907 { clear: both; width: 685px; overflow: hidden; *zoom: 1; line-height: 16px; }
#seriesSubject0907 img { vertical-align: top; }
#seriesSubject0907:after { content: ""; clear: both; display: block; }
#seriesSubject0907 h2 { clear: both; }
#seriesSubject0907 li { float: left; }
#seriesSubject0907 #seriesSubjectTl { clear: both; position: relative; }
#seriesSubject0907 #seriesSubjectTl .img1 { position: absolute; top: 0; right: 0; }
#seriesSubject0907 #seriesSubjectTab { clear: both; }
#seriesSubject0907 #seriesSubjectCts { clear: both; background: url(http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/preparatoryGo1_boxbg1.jpg) repeat-y left top; }
#seriesSubject0907 #seriesSubjectCts #seriesSubjectTabs { clear: both; height: 53px; overflow: hidden; }
#seriesSubject0907 #seriesSubjectCtsIn { padding: 10px 31px 80px 31px; width: 623px; background: url(http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/preparatoryGo1_boxbg2.jpg) no-repeat left bottom; overflow: hidden; }
#seriesSubject0907 #seriesSubjectCtsIn .subCts_tab { clear: both; padding: 44px 0 20px 0; }
#seriesSubject0907 #seriesSubjectCtsIn h3 { clear: both; height: 60px; padding: 10px 0; text-align: center; background: url(http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/preparatoryGo1_line.jpg) repeat-x left 40px; }
#seriesSubject0907 #seriesSubjectCtsIn p.txt { clear: both; padding: 0 0 20px 8px; }
#seriesSubject0907 #seriesSubjectCtsIn ol { clear: both; list-style: none; }
#seriesSubject0907 #seriesSubjectCtsIn ol li { clear: both; float: none; padding: 10px 0 10px 8px; }
#seriesSubject0907 #seriesSubjectCtsIn ol li span { display: none; }
#seriesSubject0907 #seriesSubjectCtsIn .subCts_btn { clear: both; text-align: center; padding-top: 30px; }
#seriesSubject0907pop { padding: 0 10px; width: 580px; height: 730px; overflow: hidden; background: url(http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/preparatoryGo1_popbg.jpg) no-repeat left top; }
#seriesSubject0907pop h2 { clear: both; padding-top: 20px; height: 43px; overflow: hidden; }
#seriesSubject0907pop .tab { clear: both; height: 48px; overflow: hidden; }
#seriesSubject0907pop .tab li { float: left; }
#seriesSubject0907pop .cts { clear: both; position: relative; width: 530px; padding: 30px 0 0 25px; height: 562px; overflow: hidden; }
#seriesSubject0907pop .cts p { display: none; }
#seriesSubject0907pop .cts ol { display: none; }
#seriesSubject0907pop .cts img { display: block; margin-bottom: 20px; }
#seriesSubject0907pop .cts img.img1 { position: absolute; top: 230px; right: 0; margin: 0; }
#seriesSubject0907pop .cts img.img2 { position: absolute; top: 120px; right: 0; margin: 0; }
#seriesSubject0907pop .cts img.img3 { position: absolute; top: 190px; right: 0; margin: 0; }
#seriesSubject0907pop .cts img.img4 { margin: 0 auto; }
#seriesSubject0907pop .cts img.img5 { position: absolute; top: 230px; right: 0; margin: 0; }
#seriesSubject0907pop .btn { clear: both; text-align: center; }

/* ¿¹ºñ°í1 ÃßÃµ °­ÁÂ  ÆË¾÷ °øÅë (2011.07.08 ÆíÇý¸®»ç) */
.seriesSubject h2 { clear: both; padding-top: 20px; height: 43px; overflow: hidden; }
.seriesSubject .tab { clear: both; height: 48px; overflow: hidden; }
.seriesSubject .tab li { float: left; }
.seriesSubject .cts { clear: both; position: relative; width: 530px; padding: 30px 0 0 25px; height: 562px; overflow: hidden; }
.seriesSubject .cts p { display: none; }
.seriesSubject .cts ol { display: none; }
.seriesSubject .cts img { display: block; margin-bottom: 20px; }
.seriesSubject .cts img.img1 { position: absolute; top: 230px; right: 0; margin: 0; }
.seriesSubject .cts img.img2 { position: absolute; top: 120px; right: 0; margin: 0; }
.seriesSubject .cts img.img3 { position: absolute; top: 190px; right: 0; margin: 0; }
.seriesSubject .cts img.img4 { margin: 0 auto; }
.seriesSubject .cts img.img5 { position: absolute; top: 230px; right: 0; margin: 0; }
.seriesSubject .btn { clear: both; text-align: center; }

/* ¿¹ºñ°í1 ÃßÃµ °­ÁÂ 20110706 (2011.07.08 ÆíÇý¸®»ç) */
.seriesSubject20110706pop { padding: 0 10px; width: 580px; height: 730px; overflow: hidden; background: url(http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/preparatoryGo1_2011_popbg.jpg) no-repeat left top; }

/* ¿©¸§¹æÇÐ ¼ö¸® Camp ÆË¾÷ (2011.07.13 ÆíÇý¸®»ç) */
.summerSuricamp {width:600px; z-index:1000;}
.summerSuricamp .conts2{height:484px; padding-top:451px; background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/20110708_summer_suriCamp_popImg02.jpg') no-repeat; text-align:center;}

/* Ã£¾Æ°¡´Â ÇöÀå°­ÀÇ (2011.07.27 ÆíÇý¸®»ç) */
.goFieldLecture {clear:both;width:685px;}
.goFieldLecture .contsBg{clear:both;height:412px;padding-top:10px; background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/20110720_goFieldLecture_contsBg.jpg') no-repeat;}
.goFieldLecture .contsBg .movieArea div{margin:0 auto;background:#000;}
.goFieldLecture .contsBg .btn{padding:65px; text-align:center;}
.goFieldLecture .btnArea{height:112px; background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/20110720_goFieldLecture_btnBg.jpg') no-repeat;}

/* °í1,2 ¼ö´É °³³ä ¿Ï¼º ÃßÃµ °­ÁÂ (2011.09.27 ÆíÇý¸®»ç) */
.go12SeneungFinish{width:685px;}
.go12SeneungFinish .btnArea{text-align:center; height:100px; background:url(http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/20110927_go12SeneungFinish_bgBtn.jpg) no-repeat;}


/* Áø·Î Àû¼º °Ë»ç 20101005 */
#evt_aptitudeTestInfo { clear: both; position: relative; width: 685px; overflow: hidden; }
#evt_aptitudeTestInfo img { vertical-align: top; }
#evt_aptitudeTestInfo ol, #evt_aptitudeTestInfo ul { list-style: none; }
#evt_aptitudeTestInfo .boxs { clear: both; width: 685px; background: url("http://image.ebsi.co.kr/ebsi/images/potalUI/learn/evAptitudeInfo_boxt.jpg") no-repeat left top; overflow: hidden; }
#evt_aptitudeTestInfo .boxs .boxsIn { clear: both; width: 649px; padding: 10px 18px; background: url("http://image.ebsi.co.kr/ebsi/images/potalUI/learn/evAptitudeInfo_boxb.jpg") no-repeat left bottom; overflow: hidden; *zoom: 1; }
#evt_aptitudeTestInfo .boxs .boxsIn:after { content: ''; clear: both; }
#evt_aptitudeTestInfo .boxs .boxsIn .lt { float: left; width: 415px; }
#evt_aptitudeTestInfo .boxs .boxsIn .lt li { padding-left: 10px; line-height: 16px; background: url("http://image.ebsi.co.kr/ebsi/images/potalUI/sm/dot.gif") no-repeat left 5px; }
#evt_aptitudeTestInfo .boxs .boxsIn .rt { float: left; width: 230px; height: 50px; padding-top: 22px; text-align: center; background: url("http://image.ebsi.co.kr/ebsi/images/potalUI/learn/evAptitudeInfo_sbox.jpg") no-repeat left top; overflow: hidden; }
#evt_aptitudeTestInfo .boxs .boxsIn .rt p { padding-top: 8px; color: #ff8a00; letter-spacing: -1px; }
#evt_aptitudeTestInfo .list { clear: both; padding-top: 15px; }
#evt_aptitudeTestInfo .list li { clear: both; padding: 0 0 15px 0; }
#evt_aptitudeTestInfo .list li h4 { padding: 5px 0 7px 0; }

/* Ä¿¹Â´ÏÆ¼¹Ù·Î°¡±â20110113 */
#contentsSecBlock div{vertical-align:baseline !important;}


/* ÇÐ½ÀÄÚÄª ¸ÞÀÎ (2011.04.19 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.learningCoaching {width:685px;overflow:hidden;}

.learningCoaching .lc_voteAnw,
.learningCoaching .lc_column {float:left;width:430px;overflow:hidden;}
.learningCoaching .lc_qna,
.learningCoaching .lc_interview {float:right;width:245px;overflow:hidden;}

.learningCoaching .lc_voteAnw h2,
.learningCoaching .lc_qna h2,
.learningCoaching .lc_column h2,
.learningCoaching .lc_interview h2 {height:21px;padding-bottom:7px;}

.learningCoaching .txtTabArea {position:relative;width:428px;height:180px;border:1px solid #D3D3D3;overflow:hidden;}
.learningCoaching .txtTabArea2 {position:relative;width:243px;height:180px;border:1px solid #D3D3D3;overflow:hidden;}
.learningCoaching .txtTabArea3 {position:relative;width:400px;height:127px;padding:10px 14px 0;border:1px solid #D3D3D3;overflow:hidden;}
.learningCoaching .txtTabArea4 {position:relative;width:231px;height:125px;padding:6px;border:1px solid #D3D3D3;overflow:hidden;}

.learningCoaching .txtTabArea .tabType01 .tabWrap,
.learningCoaching .txtTabArea2 .tabType01 .tabWrap {position:relative;left:-1px;top:-1px;}
.learningCoaching .txtTabArea .tabType01 .tabWrap a,
.learningCoaching .txtTabArea2 .tabType01 .tabWrap a {background:none;color:#444;}

.learningCoaching .txtTabArea .tabType01 .tabWrap span.on,
.learningCoaching .txtTabArea2 .tabType01 .tabWrap span.on {background:#fff url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul6.gif') no-repeat center bottom !important; border-bottom: 1px solid #fff !important;}
.learningCoaching .txtTabArea .tabType01 .tabWrap span.on a,
.learningCoaching .txtTabArea2 .tabType01 .tabWrap span.on a {color:#009cbf;font-weight:normal;border-bottom:none;}

.learningCoaching .txtTabArea .tabType01 .tabWrap span.tab1 {width:85px;height:27px;border-bottom:1px solid #d3d3d3;text-align:center;line-height:27px;background:#f2f2f2;overflow:hidden;}
.learningCoaching .txtTabArea .tabType01 .tabWrap span.tab2,
.learningCoaching .txtTabArea .tabType01 .tabWrap span.tab3,
.learningCoaching .txtTabArea .tabType01 .tabWrap span.tab4,
.learningCoaching .txtTabArea .tabType01 .tabWrap span.tab5 {width:85px;height:27px;border-left:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;text-align:center;line-height:27px;background:#f2f2f2;overflow:hidden;}
.learningCoaching .txtTabArea .tabType01 .tabWrap span.tab1 {position:absolute; left:0px;}
.learningCoaching .txtTabArea .tabType01 .tabWrap span.tab2 {position:absolute; left:86px;}
.learningCoaching .txtTabArea .tabType01 .tabWrap span.tab3 {position:absolute; left:172px;}
.learningCoaching .txtTabArea .tabType01 .tabWrap span.tab4 {position:absolute; left:258px;}
.learningCoaching .txtTabArea .tabType01 .tabWrap span.tab5 {position:absolute; left:344px;}

.learningCoaching .txtTabArea2 .tabType01 .tabWrap span.tab1 {width:122px;height:27px;border-bottom:1px solid #d3d3d3;text-align:center;line-height:27px;background:#f2f2f2;overflow:hidden;}
.learningCoaching .txtTabArea2 .tabType01 .tabWrap span.tab2 {width:122px;height:27px;border-left:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;text-align:center;line-height:27px;background:#f2f2f2;overflow:hidden;}
.learningCoaching .txtTabArea2 .tabType01 .tabWrap span.tab1 {position:absolute; left:0px;}
.learningCoaching .txtTabArea2 .tabType01 .tabWrap span.tab2 {position:absolute; left:123px;}

.learningCoaching .txtTabArea3 .columnPhoto {float:left;width:92px;}
.learningCoaching .txtTabArea3 .columnPhoto img {border:3px solid #cbcbcb;}
.learningCoaching .txtTabArea3 .columnPhoto p {padding-top:4px;line-height:12px;text-align:center;font-weight:bold;}
.learningCoaching .txtTabArea3 .columnList {float:right;width:300px;}

/* ¸ÞÀÎÃÖ½Å±Û ¸®½ºÆ® */
.learningCoaching ul.contsWrap {padding:33px 10px 0;_padding-top:20px;**padding-top:20px;}
.learningCoaching ul.contsWrap li {height:20px;padding:5px 0 4px 5px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/lineDot_lightGray.gif') repeat-x left bottom;}
.learningCoaching ul.contsWrap li .contsTxt {float:left;padding:3px 0 0 10px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/icon/ico_grayRec.gif') no-repeat 0 8px;}
.learningCoaching ul.contsWrap li .contsTxt span.date {color:#009cbf;}
.learningCoaching ul.contsWrap li .icoAnw {float:right;padding-left:10px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/community/anwBgL.gif') no-repeat left top;}
.learningCoaching ul.contsWrap li .icoAnw span.anwName {height:18px;padding:3px 5px 0 0 ;display:inline-block;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/community/anwBgR.gif') no-repeat right top;color:#203a65;font-weight:bold;}
.learningCoaching ul.contsWrap li.end {background:none !important;}

.learningCoaching .blankWrap {padding:33px 10px 0;}
.learningCoaching .blankWrap p {text-align:center;padding-top:50px;}

.learningCoaching ul.contsWrap2 {padding:0;}
.learningCoaching ul.contsWrap2 li {height:18px;padding:3px 0 2px 5px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/lineDot_lightGray.gif') repeat-x left bottom;}
.learningCoaching ul.contsWrap2 li .contsTxt {float:left;padding:3px 0 0 10px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/icon/ico_grayRec.gif') no-repeat 0 8px;}
.learningCoaching ul.contsWrap2 li .contsTxt span.date {color:#009cbf;}
.learningCoaching ul.contsWrap2 li .icoAnw {float:right;padding-left:10px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/community/anwBgL.gif') no-repeat left top;}
.learningCoaching ul.contsWrap2 li .icoAnw span.anwName {height:18px;padding:3px 5px 0 0 ;display:inline-block;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/community/anwBgR.gif') no-repeat right top;color:#203a65;font-weight:bold;}
.learningCoaching ul.contsWrap2 li.recent {font-weight:bold;}

/* ÇÐ½ÀÄÚÄª sub (2011.04.19 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.learningCoaching .qnaCoachListTop {overflow:hidden;}
.learningCoaching .qnaCoachListTop .qnaCoach {float:left;width:600px;margin-top:5px;padding-left:8px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/icon/ico_rec_cyan.gif') no-repeat 0 5px;color:#000;}
.learningCoaching .qnaCoachListTop .qnaCoachBtn {float:right;}
.learningCoaching .qnaCoachList {width:685px;overflow:hidden;}
.learningCoaching .qnaCoachList .qc_box {float:left;width:340px;height:139px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/community/learningCoaching_qQnaCoachBox.jpg') no-repeat;overflow:hidden;}
.learningCoaching .qnaCoachList .qc_box .photo {float:left;padding:14px 0 0 14px;}
.learningCoaching .qnaCoachList .qc_box .photo img {border:3px solid #cbcbcb;}
.learningCoaching .qnaCoachList .qc_box .intro {float:right;width:180px;height:110px;padding:14px 14px 0 0;}
.learningCoaching .qnaCoachList .qc_box .intro .name {height:16px;padding:3px 0 0 18px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/icon/ico_cir_inCross.gif') no-repeat;color:#000;font-weight:bold;font-size:12px;line-height:16px;white-space:nowrap;overflow:hidden;}
.learningCoaching .qnaCoachList .qc_box .intro .univ {height:16px;padding-left:5px;color:#666;font-weight:bold;line-height:16px;white-space:nowrap;overflow:hidden;}
.learningCoaching .qnaCoachList .qc_box .intro .career {height:16px;margin-top:-2px;padding-left:5px;color:#666;font-weight:bold;line-height:16px;white-space:nowrap;overflow:hidden;}
.learningCoaching .qnaCoachList .qc_box .intro .greeting {height:57px;padding-left:5px;color:#666;line-height:15px;text-align:justify;overflow:hidden;}
.learningCoaching .qnaCoachList .qc_box .intro .greetingQ {height:72px;padding-left:5px;color:#666;line-height:15px;text-align:justify;overflow:hidden;}
.learningCoaching .clearArea {clear:both;overflow:hidden;}
.learningCoaching .inputBox {border:1px solid #b0b0b0;} /* ÀÔ·ÂÆû border */

.learningCoaching .coach_interview {width:685px;overflow:hidden;padding-bottom:10px;}


/*ÅÛÇÃ¸´ ½ºÅ¸ÀÏ °³º°Ãß°¡ */
.boardType01R {table-layout:fixed;}
.boardType01R td {padding:5px 0;}

.boardType01R .ready {color:#009cbf;font-weight:bold;}
.boardType01R .addItem {padding-left:0 !important;padding-right:0 !important;}
.boardType01R .anwTit {border-top:1px solid #bdbdbd !important;border-bottom:1px solid #bdbdbd !important;background:#f7f7f7;text-align:center;font-weight:bold;}
.boardType01R .anwPhoto {background:#fff;}
.boardType01R .anwPhoto img {border:3px solid #cbcbcb;}
.boardType01R .noBtmLine {border-bottom:none !important;}
.boardType01R .cont {height:210px;}

.searchFormR .wrap .cont form {_margin-left:-10px;}

.learningCoaching .pageNaviWrap {clear:both;}

/* Ä¿¹Â´ÏÆ¼ ¸ÞÀÎ ÁøÇàÁß ÀÌº¥Æ® */
.boardListArea .aside .imgBnR {width:243px;height:150px;margin-bottom:4px;position:relative;}
.boardListArea .aside .imgBnR img {width:243px;height:150px;vertical-align: top; border: 1px solid #d0d0d0;}
.boardListArea .aside .imgBnR .rollBnControl {position:absolute;top:8px;right:6px;overflow:hidden;z-index:5;}
.boardListArea .aside .imgBnR .rollBnControl li{float:left; padding: 0 1px 0 0;}
.boardListArea .aside .imgBnR .rollBnControl li img{width: 9px; height: 9px; vertical-align:top; border: none;}
.boardListArea .aside .eventImg {margin-top:2px; right:-7px; **right:-9px;}


/* °øºÎÀÇ ¿Õµµ ½ºÆä¼È (2012.02.17 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.studyRuleSpecial {width:685px;}
.studyRuleSpecial .studyRuleSpe_mTab {height:74px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/community/20120217_studyRuleSpecal_mBtn_bg.jpg') no-repeat;}
.studyRuleSpecial .studyRuleSpe_mTab ul {overflow:hidden;margin-left:28px;}
.studyRuleSpecial .studyRuleSpe_mTab li {float:left;margin-left:7px;}
.studyRuleSpecial .studyRuleSpe_mTab li.first {margin-left:0;}

.studyRuleSpecial .studyRuleSpe_sTab {height:126px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/community/20120217_studyRuleSpecal_winnerListBg.jpg') no-repeat;}
.studyRuleSpecial .studyRuleSpe_sTab ul {overflow:hidden;margin:-6px 0 0 58px;}
.studyRuleSpecial .studyRuleSpe_sTab li {float:left;margin-left:5px;}

.studyRuleSpecial .studyRuleSpe_sTab2 {height:126px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/community/20120217_studyRuleSpecal_winnerListBg.jpg') no-repeat;}
.studyRuleSpecial .studyRuleSpe_sTab2 ul {overflow:hidden;margin-left:58px;}
.studyRuleSpecial .studyRuleSpe_sTab2 li {float:left;margin-left:5px;}

.studyRuleSpecial .studyRuleSpe_sTab li.first,
.studyRuleSpecial .studyRuleSpe_sTab2 li.first {margin-left:0;}

.studyRuleSpecial .studyRuleSpe_conts {clear:both;}
.studyRuleSpecial .studyRuleSpe_conts .mvArea {position:relative;padding:28px 0 0;height:348px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/community/20120217_studyRuleSpecal_mvBg.jpg') no-repeat;text-align:center;}
.studyRuleSpecial .studyRuleSpe_conts .mvArea_in {overflow:hidden;}
.studyRuleSpecial .studyRuleSpe_conts .mvArea .onAirBtn {position:absolute;left:0;top:256px;width:685px;text-align:center;}
.studyRuleSpecial .studyRuleSpe_conts .mvArea .mv {margin:0 auto;background:#000;}
.studyRuleSpecial .studyRuleSpe_conts .mvArea .btn {padding:7px 58px 0;text-align:right;}


/* µµÀü ¸ñÇ¥´ëÇÐ/ÇÐ°ú (2014.10.17 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.weekPopularNreplyArea {clear:both;overflow:hidden;margin-bottom:30px;}
.weekPopularNreplyArea .titArea {overflow:hidden;height:22px;margin-bottom:20px;border-bottom:2px solid #434a57;}
.weekPopularNreplyArea .weekPopularBox {overflow:hidden;float:left;width:340px;padding:0 30px 0 10px;}
.weekPopularNreplyArea .weekReplyBestBox {overflow:hidden;float:left;width:340px;padding:0 10px 0 29px;border-left:1px solid #ccd0d3;}
.weekPopularNreplyArea ul {margin:-2px 0 -4px;}
.weekPopularNreplyArea li {overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;width:330px;height:19px;padding:2px 0 0 8px;background:url('/ebs/ebsi/images/potalUI/icon/bul_dot_purple.gif') no-repeat 0 8px;white-space:nowrap;}


/*ÇÑ±Û³¯ ¼öÁ¤*/
.modelLesson_volcano,
.modelLesson_hangul {width:685px;}

/* °­ÁÂ »ó¼¼ ¶ì¹è³Ê */
.bnrLectureDetails {width:760px; height:auto; clear:both; margin-bottom:20px;}

/*½Â½ÂÀå±¸ ½Ã¸®Áî*/
.win-victory .contents-wrap {position:relative; padding-bottom:18px; background:url(http://image.ebsi.co.kr/images/banner/2015/0224_win_victory/bg_btm.gif) 0 100% no-repeat;}
.win-victory .contents-wrap:after {content:''; display:block; clear:both;}
.win-victory .tab-wrap .tabs {position:absolute; left:6px; top:56px; padding:0 11px;}
.win-victory .tab-wrap .tabs ul:after {content:''; display:block; clear:both;}
.win-victory .tab-wrap .tabs li {float:left; margin-left:4px;}
.win-victory .tab-wrap .tabs li a {display:block; font-size:0; text-indent:-9999px; width:240px; height:75px;}
.win-victory .tab-wrap .tabs .tab1 a {background:url(http://image.ebsi.co.kr/images/banner/2015/0224_win_victory/tab01.png) 0 -75px no-repeat;}
.win-victory .tab-wrap .tabs .tab2 a {background:url(http://image.ebsi.co.kr/images/banner/2015/0224_win_victory/tab02.png) 0 -75px no-repeat;}
.win-victory .tab-wrap .tabs .tab3 a {background:url(http://image.ebsi.co.kr/images/banner/2015/0224_win_victory/tab03.png) 0 -75px no-repeat;}
.win-victory .tab-wrap .tabs li.active a{background-position:0 0;}
.win-victory .lecListArea {padding:0 21px 25px;background:url('http://image.ebsi.co.kr/images/banner/2015/0224_win_victory/bg_pattern.gif') 0 0 repeat-y;}

/*ÇÐÆò Ç®¼­ºñ½º 2015*/
.hpFull2015 {width:760px;}
.hpFull2015 .wrap-top {position:relative; height:605px; background:url('http://image.ebsi.co.kr/images/banner/2015/0226_hpfull/bg_top.jpg') 0 0 no-repeat;}
.hpFull2015 .wrap-top > p {position:absolute; right:0; top:0;}
.hpFull2015 .wrap-top .tab-month {padding-top:239px;}
.hpFull2015 .wrap-top .academic-info:after {content:''; display:block; clear:both;}
.hpFull2015 .wrap-top .academic-info > div {float:left;}
.hpFull2015 .contents-1 {height:652px; padding-top:162px; background:url('http://image.ebsi.co.kr/images/banner/2015/0226_hpfull/bg_contents1.jpg') 0 0 no-repeat;}
.hpFull2015 .contents-1 > ul {padding-left:5px; padding-top:126px;}
.hpFull2015 .contents-1 > ul:after{content:''; display:block; clear:both;}
.hpFull2015 .contents-1 > ul > li {float:left; width:125px; padding-left:21px; text-align:center;}
.hpFull2015 .contents-1 > ul > li a {display:block;}
.hpFull2015 .contents-1 > ul > li a + a{padding-top:4px;}
.hpFull2015 .contents-1 > div {height:143px; padding:41px 0 0 80px; background:url('http://image.ebsi.co.kr/images/banner/2015/0226_hpfull/bg_contents1_3.jpg') 0 0 no-repeat;}
.hpFull2015 .contents-1 > div:after {content:''; display:block; clear:both;}
.hpFull2015 .contents-1 > div dl {float:left; padding-left:20px;}
.hpFull2015 .contents-1 .item1 {height:115px; background:url('http://image.ebsi.co.kr/images/banner/2015/0226_hpfull/bg_contents1_1.jpg') 0 0 no-repeat;}
.hpFull2015 .contents-1 .item2 {height:101px; background:url('http://image.ebsi.co.kr/images/banner/2015/0226_hpfull/bg_contents1_2.jpg') 0 0 no-repeat;}
.hpFull2015 .contents-2 {height:509px; padding-top:86px; background:url('http://image.ebsi.co.kr/images/banner/2015/0226_hpfull/bg_contents2.jpg') 0 0 no-repeat;}
.hpFull2015 .contents-2:after {content:''; display:block; clear:both;}
.hpFull2015 .contents-2 .academy-method {height:80px; background:url('http://image.ebsi.co.kr/images/banner/2015/0226_hpfull/bg_search.jpg') 0 0 no-repeat;}
.hpFull2015 .contents-2 .academy-method .search-box {padding-left:189px; padding-top:25px;}
.hpFull2015 .contents-2 .academy-method .search-box select {height:30px; vertical-align:middle; width:278px;}
.hpFull2015 .contents-2 .academy-method .search-box select.year {width:78px;}
.hpFull2015 .contents-2 .academy-method .search-box button{background:none; border:none; vertical-align:middle; margin-left:3px; vertical-align:middle; cursor:pointer;}
.hpFull2015 .contents-2 .banner-area {float:left; width:380px; padding-top:246px;}
.hpFull2015 .contents-2 .banner-area:after {content:''; display:block; clear:both;}
.hpFull2015 .contents-2 .banner-area dd {float:left; padding:9px 0 0 4px;}
.hpFull2015 .contents-2 .banner-area dd.first {padding-left:9px;}
.hpFull2015 .contents-2 .banner-area.first dd.first {padding-left:20px;}
.hpFull2015 .contents-3 {position:relative; height:313px; background:url('http://image.ebsi.co.kr/images/banner/2015/0226_hpfull/bg_contents3.jpg') 0 0 no-repeat;}
.hpFull2015 .contents-3 > div {float:left; padding-top:57px; width:370px; text-align:right;}
.hpFull2015 .contents-3 iframe {position:absolute; left:390px; top:81px; width:350px; height:191px; border:none;}

.academic-tutoral {position:relative;}
.academic-tutoral .tabBtn {position:absolute;left:0; right:0; bottom:0; text-align:center;}